package com.system.oauth.message.handle.impl;

import com.system.oauth.message.handle.ISendMsgHandle;

public class SysSendMsgHandle implements ISendMsgHandle {
    static String sysFrom;

    public static void setEmailFrom(String sysFrom) {
        SysSendMsgHandle.sysFrom = sysFrom;
    }

    @Override
    public void SendMsg(String es_receiver, String es_title, String es_content) {

        //update-end-author：taoyan date:20200811 for:配置类数据获取
        try {

        } catch (Exception e) {
            e.printStackTrace();
        }

    }
}
